import { createStore } from 'vuex'

export default createStore({
  state: {
    username:'123456',
    token:''
  },
  mutations: {
    setTOKEN(str){
      this.token = str
    }
  },
  actions: {
  },
  modules: {
  }
})
